Subject: RE: 1.1.8: tail makes bash/tcsh freeze (?)
From: Satoshige Ukena <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 11 Feb 2001 01:47:23 +0900

I made a mistake again.
> And I should add that I don't know how to recover without restart.

By killing MS-DOS prompt, it recovers without restart.

And in my first mail,
>   The followings are OK.
>    $ extract /D BASE4.CAB | tail +3
>    $ extract /D BASE5.CAB | tail +3

    $ extract /D BASE5.CAB | tail +3
    $ extract /D BASE6.CAB | tail +3

---
S.Ukena: [email-masked]

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple